export declare const translatesConfig: {
    required: string;
    min: string;
    max: string;
    maxLength: string;
    minLength: string;
    pattern: string;
    format: string;
    email: string;
    minDate: string;
    maxDate: string;
    wrongRange: string;
    wrongDate: string;
    trim: string;
    oneOf: string;
};
export declare enum EValidationTypes {
    required = "required",
    min = "min",
    max = "max",
    oneOf = "oneOf",
    maxLength = "maxLength",
    minLength = "minLength",
    pattern = "pattern",
    format = "format",
    minDate = "minDate",
    maxDate = "maxDate",
    wrongRange = "wrongRange",
    wrongDate = "wrongDate",
    trim = "trim"
}
